Pular para o conteúdo principal
DELETE
/
api
/
v1
/
llm
/
speech
/
tts
/
history
/
{tts_id}
Python (SDK)
from meetkai_mka1 import SDK


with SDK(
    bearer_auth="<YOUR_BEARER_TOKEN_HERE>",
) as sdk:

    res = sdk.llm.speech.delete_tts_history(tts_id="tts_aa87e2b1112a455b8deabed784372198")

    # Handle response
    print(res)
{
  "id": "tts_aa87e2b1112a455b8deabed784372198",
  "object": "speech.tts",
  "deleted": true
}

Autorizações

Authorization
string
header
obrigatório

Gateway auth: send Authorization: Bearer <mka1-api-key>. For multi-user server-side integrations, you can also send X-On-Behalf-Of: <external-user-id>.

Cabeçalhos

X-On-Behalf-Of
string

Optional external end-user identifier forwarded by the API gateway.

Parâmetros de caminho

tts_id
string
obrigatório

Resposta

200 - application/json

OK

Confirmar que um item do histórico de discursos foi excluído.

id
string
obrigatório

O ID do item de histórico excluído.

object
string
obrigatório

O tipo de objeto do item deletado.

deleted
any
obrigatório

Sempre verdadeiro quando a exclusão é bem-sucedida.